Bug 511622 - FTBFS ragel-6.3-2.fc11
FTBFS ragel-6.3-2.fc11
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ragel (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Hinegardner
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:36 EDT by FTBFS
Modified: 2009-09-06 16:43 EDT (History)
1 user (show)

See Also:
Fixed In Version: 6.5-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-02 22:13:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (189.01 KB, text/plain)
2009-07-14 23:36 EDT, FTBFS
no flags Details
build.log (20.96 KB, text/plain)
2009-07-14 23:36 EDT, FTBFS
no flags Details
mock.log (941 bytes, text/plain)
2009-07-14 23:36 EDT, FTBFS
no flags Details
root.log (245.11 KB, text/plain)
2009-07-14 23:36 EDT, FTBFS
no flags Details
build.log (19.20 KB, text/plain)
2009-07-14 23:36 EDT, FTBFS
no flags Details
mock.log (1.00 KB, text/plain)
2009-07-14 23:36 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:36:04 EDT
ragel-6.3-2.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:36:07 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:36:10 EDT
Created attachment 352811 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:36:11 EDT
Created attachment 352812 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:36:12 EDT
Created attachment 352813 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:36:14 EDT
Created attachment 352814 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:36:15 EDT
Created attachment 352815 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:36:16 EDT
Created attachment 352816 [details]
mock.log

mock.log for x86_64
Comment 8 Jeremy Hinegardner 2009-08-02 22:13:07 EDT
Fixed in rawhid and current release
Comment 9 Fedora Update System 2009-09-06 16:39:04 EDT
ragel-6.5-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2009-09-06 16:43:08 EDT
ragel-6.5-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.